<Banners>
  <Banner>
    <id>128691</id>
    <BannerPath>fanart/original/80389-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80389-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80389-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>499431</id>
    <BannerPath>fanart/original/80389-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80389-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80389-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>499451</id>
    <BannerPath>fanart/original/80389-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80389-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80389-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>499411</id>
    <BannerPath>fanart/original/80389-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80389-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80389-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>499391</id>
    <BannerPath>fanart/original/80389-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80389-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80389-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>499421</id>
    <BannerPath>fanart/original/80389-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80389-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80389-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>499461</id>
    <BannerPath>fanart/original/80389-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80389-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80389-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>499441</id>
    <BannerPath>fanart/original/80389-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/80389-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/80389-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>128021</id>
    <BannerPath>posters/80389-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>133691</id>
    <BannerPath>seasons/80389-4-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>133471</id>
    <BannerPath>seasons/80389-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>859266</id>
    <BannerPath>seasons/80389-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>133701</id>
    <BannerPath>seasons/80389-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>133661</id>
    <BannerPath>seasons/80389-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>15714</id>
    <BannerPath>graphical/80389-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
</Banners>